Latest post Fri, Jan 22 2016 4:14 PM by Marianna. 5 replies.
Page 1 of 1 (6 items)
Sort Posts: Previous Next
  • Fri, Jan 15 2016 3:49 AM

    • funckdren
    • Top 500 Contributor
    • Joined on Thu, Oct 13 2005
    • Boston, MA
    • Posts 436
    • Points 5,835

    Media Composer 4 and Westmere?

    Slightly random question: Is anyone out there running Media Composer 4 on a 2010 Mac Pro (Westmere) with Snow Leopard? Or does anyone remember running that configuration successfully?

    Mac Pro Westmere 12-Core 3.46GHz, Media Composer 8.7.2, Mac OS 10.11.5, 64GB RAM, Mojo DX [view my complete system specs]
  • Tue, Jan 19 2016 8:49 PM In reply to

    • Marianna
    • Top 25 Contributor
    • Joined on Thu, Oct 13 2005
    • Avid
    • Posts 8,657
    • Points 112,905
    • Avid Beta Moderators
      Avid Customer Advocate
      Avid Developer Moderator
      BlogAuthor
      SystemAdministrator

    Re: Media Composer 4 and Westmere?

    I used MC v4.0.5 on my older Mac for a long time and recently - 6 months ago upgraded that laptop to MC 6.0.5 and updated to OS 10.8.x.   Worked well in both scenario's.

    what do you need to know???

    Marianna

    Director of Online Communities and Forums/Customer Advocate [view my complete system specs]

    marianna.montague@avid.com

    mobile 813-493-6800

    AOL IM:  avidmarianna

    Twitter:  avidmarianna

    Skype: mariannamontague

    WWLD

  • Wed, Jan 20 2016 2:00 PM In reply to

    • funckdren
    • Top 500 Contributor
    • Joined on Thu, Oct 13 2005
    • Boston, MA
    • Posts 436
    • Points 5,835

    Re: Media Composer 4 and Westmere?

    Thanks Marianna. What were specs of your older Mac? More specifically:

    What year was it made?

    Processor?

    Mac OS?

    Mac Pro Westmere 12-Core 3.46GHz, Media Composer 8.7.2, Mac OS 10.11.5, 64GB RAM, Mojo DX [view my complete system specs]
  • Wed, Jan 20 2016 4:24 PM In reply to

    • Marianna
    • Top 25 Contributor
    • Joined on Thu, Oct 13 2005
    • Avid
    • Posts 8,657
    • Points 112,905
    • Avid Beta Moderators
      Avid Customer Advocate
      Avid Developer Moderator
      BlogAuthor
      SystemAdministrator

    Re: Media Composer 4 and Westmere?

    It's an early 2011 Mac.   When I was on 4.0.2, I had OS 10.5.8 installed.   It is a 2.3 Ghz processor and the system has 8GB RAM - originally had 4

    Marianna

     

     

    Director of Online Communities and Forums/Customer Advocate [view my complete system specs]

    marianna.montague@avid.com

    mobile 813-493-6800

    AOL IM:  avidmarianna

    Twitter:  avidmarianna

    Skype: mariannamontague

    WWLD

  • Thu, Jan 21 2016 3:32 AM In reply to

    • funckdren
    • Top 500 Contributor
    • Joined on Thu, Oct 13 2005
    • Boston, MA
    • Posts 436
    • Points 5,835

    Re: Media Composer 4 and Westmere?

    Thx for the reply. Are you sure it was OS 10.5.8? A Mac from 2011 would come pre-installed with OS 10.6 Snow Leopard or later. Did you possibly mean 10.6.8?

    Mac Pro Westmere 12-Core 3.46GHz, Media Composer 8.7.2, Mac OS 10.11.5, 64GB RAM, Mojo DX [view my complete system specs]
  • Fri, Jan 22 2016 4:14 PM In reply to

    • Marianna
    • Top 25 Contributor
    • Joined on Thu, Oct 13 2005
    • Avid
    • Posts 8,657
    • Points 112,905
    • Avid Beta Moderators
      Avid Customer Advocate
      Avid Developer Moderator
      BlogAuthor
      SystemAdministrator

    Re: Media Composer 4 and Westmere?

    Yup you are right - I checked an old clone of the machine - sending that Mac back to Avid anyway as I just got a new spiffy one... and it was 10.6.8

    M

    Director of Online Communities and Forums/Customer Advocate [view my complete system specs]

    marianna.montague@avid.com

    mobile 813-493-6800

    AOL IM:  avidmarianna

    Twitter:  avidmarianna

    Skype: mariannamontague

    WWLD

Page 1 of 1 (6 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller